
body
{
    background-color: rgb(245, 255, 255);
}

h2.obsah a {
    text-decoration: none;
}

h2.rozcestnik a {
    text-decoration: none;
}

div.text
{
max-width:1400px;
padding: 20px;
}

span.zdroj
{
font-style: italic;
font-family: Bookman, Garamond, Georgia, Times New Roman, serif;
text-align: justify;
padding: 2px 2px 10px 2px;
font-size: 18px;
font-variant: normal;
font-weight: 100;
line-height: 27px;
color: rgb(0, 0, 102);
}

img.bottom
{
vertical-align: text-bottom;
}
 
p
{
font-family: Bookman, Garamond, Georgia, Times New Roman, serif;
text-align: justify;
padding: 2px 2px 10px 2px;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: 100;
line-height: 27px;
color: rgb(0, 0, 102);
}

h1
{
font-family: sans-serif;
padding: 6px;
Font-size: 140%;
text-transform: uppercase;
position: relative;
line-height: 20px;
color: rgb(0, 0, 102);
}

h2
{
font-family: sans-serif;
Font-size: 100%;
position: relative;
text-transform: uppercase;
line-height: 18px;
color: rgb(0, 0, 102);
}

a:link {
color: rgb(153, 51, 0);
text-decoration: underline;
}

a:visited {
color: rgb(153, 51, 0);
}

a:hover {
color: rgb(51, 51, 153);
}

a:active {
color: rgb(153, 51, 0);
}

p.podpora
{
font-family: Bookman, Garamond, Georgia, Times New Roman, serif;
font-style: italic;
font-variant: normal;
padding: 8px;
position: relative;
color: rgb(41, 82, 82);
line-height: 40px;
}

p.popisky
{
font-weight: normal;
font-size: 16px;
font-style: italic;
color: rgb(0,0,0);
line-height: 20px;
padding: 0px 10px 0px 10px;
}

ul li {
list-style-type: none;
font-family: Bookman, Garamond, Georgia, Times New Roman, serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: 100;
line-height: 27px;
color: rgb(0, 0, 102);
padding: 2px 2px 10px 2px;
}

h2.obsah {
text-transform: uppercase;
font-family: Bookman, Garamond, Georgia, Times New Roman, serif;
font-size: 20px;
font-style: normal;
font-variant: normal;
font-weight: 100;
line-height: 20px;
padding: 0px 0px 0px 0px;
}

img.fotky
{
padding: 2px 15px 2px 10px;
position: relative;
}

#horizontalnimenu,
#horizontalnimenu ul,
#horizontalnimenu ul li,
#horizontalnimenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#horizontalnimenu {
  width: auto;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}
#horizontalnimenu.align-right ul li {
  float: right;
  border-right: 0;
  border-left: 3px solid #99CCFF;
}
#horizontalnimenu.align-right ul li a {
  border-right: 0;
  border-left: 3px solid #99CCFF;
}
#horizontalnimenu ul {
  background: #5d757b;
}
#horizontalnimenu:after,
#horizontalnimenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#horizontalnimenu ul li {
  float: left;
  display: block;
  border-right: 2px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
}
#horizontalnimenu ul li::after {
  content: "";
  width: 100%;
  height: 8px;
  position: absolute;
  border-top-left-radius: 50% 4px;
  border-top-right-radius: 50% 4px;
  z-index: 2;
  bottom: 10px;
}
#horizontalnimenu ul li a {
  display: block;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  color: #ffffff;
  border-right: 3px solid rgba(255, 255, 255, 0.15);
  z-index: 3;
}
#horizontalnimenu ul li a:hover,
#horizontalnimenu ul li.active a {
  color: rgb(25, 37, 112);
}
#horizontalnimenu ul li:hover,
#horizontalnimenu ul li.active {
  background: rgb(245, 255, 255);
}